#top .sort_width_container .sort_by_cat a:hover {
	color: #777;
	text-decoration: none;
}

#top .portfolio-slider-container.owl-carousel {
	height: auto !important;
}

#top .portfolio-slider-container .inner-entry a {
	display: block;
	overflow: hidden;
}

#top .portfolio-slider-container .grid-entry .inner-entry {
	box-shadow: none;
}

#top .portfolio-slider-container .grid-entry .grid-image {
	opacity: 1;
}

#top .portfolio-slider-container.owl-carousel .owl-item img {
	height: 100%;
}


#top .portfolio-slider-container .slide-item {
	padding: 0px 15px 15px 0;
}

#top .portfolio-slider-container .inner-entry a .metadata-content {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 1rem 1.5rem;
	transition: all ease-in-out .4s;
	opacity: 1;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	background: rgba(0, 0, 0, 0.35);
}

#top .portfolio-slider-container .metadata-content .entry-title {
	font-size: 1.5em;
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
	line-height: 1.3em;
	margin: 0;
	background: none;
}

#top .portfolio-slider-container .metadata-content .hover-content,
#top .portfolio-slider-container .metadata-content .entry-content {
	color: #fff;
	padding-top: 5px;
	text-overflow: ellipsis;
	overflow: hidden;
	font-weight: normal;
	font-style: normal;
	font-size: 15px;

}

#top .portfolio-slider-container .grid-entry a .hover-content {
	opacity: 0;
	list-style: none;
	margin: 0;
	text-align: left;
	height: 0;
	line-height: 20px;
}

#top .portfolio-slider-container .hover-content li {
	margin: 0;
	letter-spacing: 2px;
	font-size: 0.80rem;
}

#top .portfolio-slider-container .hover-content li label {
	font-size: 0.92rem;
}

#top .portfolio-slider-container .mobile-meta-content .hover-content {
	list-style: none;
	margin: 0;
	width: 100%;
	text-align: left;
	margin-top: 10px;
	display: flex;
	flex-wrap: wrap;
}

#top .portfolio-slider-container .mobile-meta-content .hover-content li {
	width: 50%;
	float: left;

}

#top .portfolio-slider-container .mobile-meta-content .hover-content li label {
	display: block;
}



#top .portfolio-slider-container .grid-entry img {
	transition: all ease-in-out .4s;
}

#top .portfolio-slider-container .grid-entry a:hover img {
	transform: scale(1.05);
}

#top .portfolio-slider-container.owl-carousel .owl-nav {
	position: absolute;
	top: 0;
	bottom: 0;
	right: -3rem;
	left: -3rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 6rem;
	margin: auto;
	pointer-events: none;
}

#top .portfolio-slider-container.owl-carousel .owl-nav.disabled {
	display: none;
}

#top .portfolio-slider-container.owl-carousel .owl-nav button {
	color: #56c3bd;
	font-size: 6rem;
	font-weight: 100;
	pointer-events: all;
	min-height: 4rem;
}


@media (min-width:768px) {
	#top .portfolio-slider-container .grid-entry a:hover .hover-content {
		opacity: 1;
		height: auto;
	}

	#top .portfolio-slider-container .grid-entry a:hover .entry-title,
	#top .portfolio-slider-container .grid-entry a:hover .entry-content {
		opacity: 0;
		height: 0;
	}

	#top .portfolio-slider-container .grid-entry .mobile-meta-content {
		display: none;
	}

}

@media (max-width:640px) {
	#top .portfolio-slider-container.owl-carousel .owl-nav {
		right: -2rem;
		left: -2rem;
		height: 4rem;
		top: -8rem;
	}


}